<?php
	$LangStrings =
	[
		// setup.php
		'FileHtaccesHasBeenActivated' => 'Die Datei <b>.htaccess</b> wurde aktiviert.',
		'ErrorFileHtaccesCouldNotBeActivated' => 'Fehler: Die Datei <b>.htaccess</b> konnte nicht aktiviert werden.',
		'FileHtaccessHasBeenCreated' => 'Die Datei <b>.htaccess</b> wurde erstellt.',
		'ErrorFileHtaccessCouldNotBeCreated' => 'Fehler: Die Datei <b>.htaccess</b> konnte nicht erstellt werden.',
		'ErrorFileHtaccessTplContainsNoAuthUserFileLine' => 'Fehler: Die Datei <b>.htaccess.tpl</b> enthält keine AuthUserFile-Zeile.',
		'ErrorFileHtaccessTplCouldNotBeRead' => 'Fehler: Die Datei <b>.htaccess.tpl</b> konnte nicht gelesen werden.',
		'ErrorFileHtaccessTplWasNotFound' => 'Fehler: Die Datei <b>.htaccess.tpl</b> wurde nicht gefunden.',
		'FileHtaccesHasBeenDeactivated' => 'Die Datei <b>.htaccess</b> wurde deaktiviert.',
		'ErrorFileHtaccesCouldNotBeDeactivated' => 'Fehler: Die Datei <b>.htaccess</b> konnte nicht deaktiviert werden.',
		'FileHtpasswdHasBeenUpdated' => 'Die Datei <b>.htpasswd</b> wurde aktualisiert.',
		'ErrorFileHtpasswdCouldNotBeUpdated' => 'Fehler: Die Datei <b>.htpasswd</b> konnte nicht aktualisiert werden.',
		'File#HasBeenSetToExecutable' => 'Datei <b>%s</b> auf ausführbar gesetzt.',
		'ErrorFile#CouldNotBeSetToExecutable' => 'Fehler: Datei <b>%s</b> konnte nicht auf ausführbar gesetzt werden.',
		'FileConfigPhpHasBeenUpdated' => 'Die Datei <b>config.php</b> wurde aktualisiert.',
		'ErrorFileConfigPhpCouldNotBeUpdated' => 'Fehler: Die Datei <b>config.php</b> konnte nicht aktualisiert werden.',
		'Setup' => 'Setup',
		'AccessProtection' => 'Zugriffsschutz',
		'Active' => 'Aktiv',
		'no' => 'nein',
		'yes' => 'ja',
		'UserName' => 'Benutzername',
		'NewUserName' => 'Neuer Benutzername',
		'NewPassword' => 'Neues Passwort',
		'AddNew' => 'Neu anlegen',
		'CgiScripts' => 'CGI-Scripts',
		'SetToExecutable' => 'Ausführbar setzen',
		'#Of#AreExecutable' => '%d von %d sind ausführbar',
		'LanguageAndRegion' => 'Sprache und Region',
		'Language' => 'Sprache',
		'Info' => 'Info',
		'Country' => 'Land',
		'TimeZone' => 'Zeitzone',
		'DateFormatForEditor' => 'Datumsformat (für Editor)',
		'WebsiteDetails' => 'Angaben zur Website',
		'WebsiteAddress' => 'Adresse der Website',
		'isDeterminedAutomatically' => 'wird automatisch ermittelt',
		'WebsiteName' => 'Name der Website',
		'TitleOfPageHeader' => 'Titel des Seiten-Headers',
		'SubtitleOfPageHeader' => 'Untertitel des Seiten-Headers',
		'StylesheetsForLiveMode' => 'Stylesheets für den "Live"-Modus',
		'StylesheetsForPreviewMode' => 'Stylesheets für den Vorschau-Modus',
		'User' => 'Benutzer',

		// default.js
		'TranslateThisPage' => 'Diese Seite übersetzen',

		// default.php
		'InsertPageTitle' => 'Seitentitel einfügen',
		'InsertPageDescription' => 'Seitenbeschreibung einfügen',
		'ArticlesWithCategory' => 'Artikel mit Kategorie',
		'ArticlesWithTag' => 'Artikel mit Schlagwort',
		'ArticlesFrom' => 'Artikel vom',
		'ArticlesWithSearchTerm' => 'Artikel mit Suchbegriff',
		'NoArticlesFound' => 'Keine Artikel gefunden',

		// contact.php
		'error-missing-recipient-id' => 'Empfänger-ID fehlt.',
		'error-unknown-recipient-id' => 'Unbekannte Empfänger-ID:',
		'subtitle' => 'Deine Nachricht an <b>%s</b>:',
		'label-input-from-name' => 'Dein Name',
		'label-input-from-email' => 'Deine E-Mail-Adresse',
		'label-input-subject' => 'Betreff',
		'label-input-message' => 'Deine Nachricht ...',
		'label-button-send' => 'Senden',
		'label-button-discard' => 'Verwerfen',
		'fatal-missing-recipient-id' => 'Interner Fehler: Die Empfänger-ID fehlt.',
		'error-missing-name' => 'Du musst Deinen Namen eingeben.',
		'error-length-name' => 'Bitte beschränke die Länge des Namens auf %s Zeichen.',
		'error-missing-email' => 'Du musst Deine E-Mail-Adresse eingeben.',
		'error-length-email' => 'Bitte beschränke die Länge der E-Mail-Adresse auf %s Zeichen.',
		'error-syntax-email' => 'Die angegebene E-Mail-Adresse ist syntaktisch nicht korrekt.',
		'error-missing-subject' => 'Du musst einen Betreff eingeben.',
		'error-length-subject' => 'Bitte beschränke die Länge des Betreffs auf %s Zeichen.',
		'error-missing-message' => 'Du musst einen Nachrichtentext eingeben.',
		'subtitle-error' => 'Deine Nachricht konnte aus folgenden Gründen nicht versendet werden:',
		'subtitle-confirm' => 'Deine Nachricht an <b>%s</b> wurde versendet.',
		'label-button-confirm' => 'Weiter',
		'captcha-text' => '<b>Spamschutz:</b> Bitte setze durch Klicken/Tippen auf das Schachbrett ein Smiley auf die Felder %s und %s:',
		'captcha-letter-words' => 'Anton Berta Cäsar Dora Emil Friedrich Gustav Heinrich',
		'captcha-number-words' => 'Eins Zwei Drei Vier Fünf Sechs Sieben Acht',
		'error-wrong-captcha-answer' => 'Falsche Antwort auf die Spamschutz-Frage.',
		'error-sending-mail' => 'Ein technischer Fehler ist aufgetreten: ',
		'AdministrativeInformation' => 'Administrative Angaben',
		'IpAddress' => 'IP-Adresse',
		'Referrer' => 'Referrer',
		'TargetUrl' => 'Ziel-URL',
		'Browser' => 'Browser',
		'SessionLog' => 'Session-Log',

		// preview.php
		'PreviewNotAvailable' => 'Für diese Datei ist keine Vorschau verfügbar',
		'ErrorFile#NotFound' => 'Fehler: Datei „%s“ nicht gefunden.',

		// service.php
		'MissingRequest' => 'Service-Operation fehlt.',
		'UnknownRequest' => 'Unbekannte Service-Operation.',
		'MissingTargetId' => 'Target-ID fehlt.',
		'UnknownTargetId' => 'Unbekannte Target-ID.',
		'UnknownDirectoryType' => 'Unbekannter Verzeichnistyp.',
		'MissingFilename' => 'Dateiname fehlt.',
		'MissingFileData' => 'Keine Dateiinformationen angegeben.',
		'ErrorReadingFileData' => 'Die Dateiinformationen konnten nicht gelesen werden.',
		'ErrorMovingFile#ToTrash' => 'Die Datei „%s“ konnte nicht in den Papierkorb verschoben werden.',
		'ErrorDeletingFile#' => 'Die Datei „%s“ konnte nicht gelöscht werden.',
		'ErrorMoving#Of#Files' => '%d von %d Dateien konnten nicht verschoben werden.',
		'ErrorDeleting#Of#Files' => '%d von %d Dateien konnten nicht gelöscht werden.',
		'ErrorRecoveringFile#' => 'Die Datei „%s“ konnte nicht wiederhergestellt werden.',
		'File#NotFound' => 'Datei „%s“ nicht gefunden.',
		'ErrorReadingFile#' => 'Die Datei „%s“ konnte nicht gelesen werden.',
		'ErrorCopyingFile#IntoSnapshotDir' => 'Die Datei „%s“ konnte nicht ins Snapshot-Verzeichnis kopiert werden.',
		'ErrorWritingFile#' => 'Die Datei „%s“ konnte nicht geschrieben werden.',
		'ErrorSavingFile#Completely' => 'Die Datei „%s“ konnte nicht vollständig gespeichert werden.',
		'ErrorMovingUploadedFileToMediaFolder' => 'Die hochgeladene Datei konnte nicht ins Medienverzeichis verschoben werden.',
		'InvalidCharacterEncodingFile#' => 'Ungültige Zeichensatz-Codierung in Datei „%s“.',

		// editor.php
		'QuestionDiscardUnsavedModifications' => 'Es liegen ungespeicherte Änderungen vor. Verwerfen?',
		'SelectCategories' => 'Kategorien auswählen',
		'SelectTags' => 'Schlagwörter auswählen',
		'QuestionMoveFile#ToTrash' => 'Die Datei „%s“ in den Papierkorb verschieben?',
		'QuestionDeleteFile#Permanently' => 'Die Datei „%s“ unwiderruflich löschen?',
		'MoveSelectedFileToTrash' => 'Ausgewählte Datei in den Papierkorb verschieben',
		'DeleteSelectedFilePermanently' => 'Ausgewählte Datei unwiderruflich löschen',
		'Title' => 'Titel',
		'Filename' => 'Dateiname',
		'Date' => 'Datum',
		'Type' => 'Typ',
		'Size' => 'Größe',
		'Uses' => 'Verwendet',
		'Post' => 'Beitrag',
		'Page' => 'Seite',
		'Index' => 'Index',
		'Info#Files#Posts#Pages#Indexes' => '%d Dateien, davon %d Beiträge, %d Seiten und %d Indexe.',
		'Info#Files' => '%d Dateien.',
		'QuestionMove#MediaFilesToTrash' => '%d Mediendateien in den Papierkorb verschieben?',
		'QuestionMoveMediaFile#ToTrash' => 'Mediendatei „%s“ in den Papierkorb verschieben?',
		'Error' => 'Fehler',
		'Audio' => 'Audio',
		'Video' => 'Video',
		'Image' => 'Bild',
		'Other' => 'Sonstige',
		'UsedIn' => 'Verwendet in',
		'and#MoreFiles' => 'und %d weiteren Dateien',
		'Hide' => 'Ausblenden',
		'All' => 'Alle',
		'Year' => 'Jahr',
		'Month' => 'Monat',
		'#File' => '%s-Datei',
		'Media' => 'Medien',
		'Items' => 'Elemente',
		'Info#Total#Label#Selected#Visible' => '%d %s, davon %d ausgewählt und %d sichtbar.',
		'PleaseChooseAFile' => 'Bitte eine Datei auswählen',
		'FileIsBeingUploaded' => 'Datei wird hochgeladen',
		'UploadSuccessfulNextFile' => 'Hochladen erfolgreich. Eine weitere Datei?',
		'HttpError' => 'HTTP-Fehler',
		'FileNotUploaded' => 'Datei nicht hochgeladen',
		'QuestionFile#AlreadyExistsInOriginalFolderRecoverAnyway' => 'Eine Datei „%s“ existiert bereits im Ursprungsordner. Trotzdem wiederherstellen?',
		'QuestionRecoverItem#' => 'Element „%s“ wiederherstellen?',
		'QuestionDelete#Items' => '%d Elemente löschen?',
		'QuestionDeleteItem#' => 'Element „%s“ löschen?',
		'UnsavedModificationsExisting' => 'Es liegen ungespeicherte Änderungen vor!',
		'ArticleIsSaved' => 'Der Beitrag ist gespeichert.',
		'NoTitle' => 'Ohne Titel',
		'newFile' => 'neue Datei',
		'File' => 'Datei',
		'CreateNewArticle' => 'Neuen Beitrag erstellen',
		'New' => 'Neu',
		'OpenFile' => 'Datei öffnen',
		'Open' => 'Öffnen',
		'SaveFile' => 'Datei speichern (Strg+S)',
		'Save' => 'Speichern',
		'EditFileInfo' => 'Datei-Informationen bearbeiten',
		'Edit' => 'Bearbeiten',
		'OpenMediaManager' => 'Medienverwaltung öffnen',
		'ViewArticleInNewTab' => 'Artikel in neuem Browser-Tab öffnen',
		'View' => 'Anzeigen',
		'PreviewArticleInNewTab' => 'Artikel in neuem Browser-Tab im Vorschau-Modus öffnen',
		'Preview' => 'Vorschau',
		'Help' => 'Hilfe',
		'OpenHelpPageInNewTab' => 'Hilfe-Seite in neuem Browser-Tab öffnen',
		'FileType' => 'Dateityp',
		'Template' => 'Vorlage',
		'TextBlock' => 'Textbaustein',
		'Snippet' => 'Snippet',
		'Widget' => 'Widget',
		'SystemFile' => 'Systemdatei',
		'YYYY-MM-DD' => 'JJJJ-MM-TT',
		'ArticlesWithALaterDateAreListedAbove' => 'Beiträge mit jüngerem Datum|werden weiter oben aufgelistet.',
		'InsertTodaysDate' => 'Heutiges Datum einsetzen.',
		'PleaseEnterArticleTitle' => 'Bitte einen Beitragstitel eingeben',
		'PleaseEnterFilename' => 'Bitte einen Dateinamen eingeben',
		'HintFilenameOnlyNumbersLettersDashesNoUmlautsSpecialCharsSpaces' => 'Hinweis: Der Dateiname sollte nur aus|Zahlen, Buchstaben und Bindestrichen|bestehen und weder Umlaute, Sonder-|zeichen oder Leerzeichen enthalten!',
		'CreateFilenameAutomaticallyFromTitle' => 'Dateiname automatisch|anhand des Titels erzeugen.',
		'RestoreOriginalFilename' => 'Ursprünglichen Dateinamen|wiederherstellen.',
		'FileWithThisNameExisting' => 'Eine Datei mit diesem Namen existiert bereits.',
		'PleaseEnterFilename' => 'Bitte einen Dateinamen angeben.',
		'Rename' => 'Umbenennen',
		'RemoveOriginalFileAndCreateSnapshot' => 'Originaldatei entfernen (und Snapshot erstellen)',
		'BaseUrl' => 'Basis-URL',
		'Description' => 'Beschreibung',
		'ShortContentDescriptionOrTeaser' => 'Kurze Inhaltsbeschreibung oder Anreißer',
		'ArticleImage' => 'Beitragsbild',
		'ForArticleIndexOrSharing' => 'Für die Beitragsübersicht und zum Teilen',
		'SelectAnArticleImage' => 'Beitragsbild auswählen',
		'Categories' => 'Kategorien',
		'CommaSeparatedListOfCategories' => 'Durch Komma getrennte Liste von Kategorien',
		'Tags' => 'Schlagwörter',
		'CommaSeparatedListOfTags' => 'Durch Komma getrennte Liste von Schlagwörtern',
		'Published' => 'Veröffentlicht',
		'ArticleIsPublished' => 'Beitrag ist veröffentlicht',
		'List' => 'Auflisten',
		'ListArticleOnIndexPage' => 'Beitrag in der Übersicht auflisten',
		'Pin' => 'Anpinnen',
		'KeepArticleOnTopOnIndexPage' => 'Beitrag in der Übersicht oben halten',
		'Complete' => 'Vollständig',
		'DisplayEntireArticleOnIndexPage' => 'Ganzen Beitrag in der Übersicht anzeigen',
		'SaveArticle' => 'Den Beitrag speichern.',
		'CopyAboveInformationIntoArticleWithoutSaving' => 'Die obigen Angaben in den Beitrag|übernehmen (ohne Speichern).',
		'Close' => 'Schließen',
		'DiscardChangesMadeHere' => 'Die hier vorgenommenen|Änderungen verwerfen.',
		'Cancel' => 'Abbrechen',
		'OK' => 'OK',
		'SelectTemplate' => 'Vorlage auswählen',
		'EmptyPage' => 'Leere Seite',
		'Files' => 'Dateien',
		'Articles' => 'Artikel',
		'Templates' => 'Vorlagen',
		'TextBlocks' => 'Textbausteine',
		'Snippets' => 'Snippets',
		'Widgets' => 'Widgets',
		'System' => 'System',
		'Functions' => 'Funktionen',
		'Delete' => 'Löschen',
		'MoveSelectedFileToTrash' => 'Ausgewählte Datei in den Papierkorb verschieben',
		'Trash' => 'Papierkorb',
		'ShowTrash' => 'Papierkorb anzeigen',
		'InsertIntoEditor' => 'In den Editor einfügen',
		'Link' => 'Link',
		'Backups' => 'Backups',
		'Backup' => 'Backup',
		'Create' => 'Erstellen',
		'Download' => 'Download',
		'Message' => 'Meldung',
		'Ready' => 'Bereit',
		'BackupStarted' => 'Das Backup wurde gestartet - bitte warten...',
		'BackupDone' => 'Das Backup wurde beendet.',
		'UnableToCreateZipFile#' => 'Die ZIP-Datei „%s“ konnte nicht erstellt werden.',
		'Start' => 'Start',
		'CreateBackup' => 'Backup erstellen',
		'Directories' => 'Verzeichnisse',
		'Default' => 'Standard',
		'OpenSelectedFileInEditor' => 'Ausgewählte Datei im Editor öffnen',
		'Select' => 'Auswahl',
		'None' => 'Keine',
		'Invert' => 'Umkehren',
		'Ranges' => 'Bereiche',
		'Filter' => 'Filter',
		'MediaType' => 'Medientyp',
		'FileExtension' => 'Datei-Endung',
		'FileYear' => 'Datei-Jahr',
		'FileMonth' => 'Datei-Monat',
		'MediaFile' => 'Mediendatei',
		'Add' => 'Hinzufügen',
		'UploadNewMediaFile' => 'Neue Mediendatei hochladen',
		'MoveSelectedMediaToTrash' => 'Ausgewählte Medien in den Papierkorb verschieben',
		'Preview' => 'Vorschau',
		'Insert' => 'Einfügen',
		'InsertSelectedMediaIntoEditor' => 'Ausgewählte Medien in den Editor einfügen',
		'Upload' => 'Hochladen',
		'KeepOriginalFileDate' => 'Ursprüngliches Dateidatum beibehalten',
		'UploadMediaFile' => 'Mediendatei hochladen',
		'AbortUpload' => 'Hochladen abbrechen',
		'Snapshots' => 'Snapshots',
		'Recover' => 'Wiederherstellen',
		'RecoverSelectedItems' => 'Ausgewählte Elemente wiederherstellen',
		'DeletePermanently' => 'Endgültig löschen',
		'DeleteSelectedItemsPermanently' => 'Ausgewählte Elemente endgültig löschen',
		'Paragraph' => 'Absatz',
		'Heading' => 'Überschrift',
		'KeyCtrl' => 'Strg',
		'KeyShift' => 'Umsch',
		'KeyAlt' => 'Alt',
		'KeyMeta' => 'Meta',
		'Bold' => 'Fettschrift',
		'Italic' => 'Kursivschrift',
		'Underlined' => 'Unterstrichen',
		'Highlighter' => 'Textmarker',
		'BackgroundColor' => 'Hintergrundfarbe',
		'FontColor' => 'Schriftfarbe',
		'ColorCode' => 'Farbcode',
		'Remove#Tag' => '%s-Tag entfernen',
		'EnterHtmlCode' => 'HTML-Code eingeben',
		'AuthUserFile' => 'AuthUserFile',
		'InsertAuthUserFileLine' => 'Eine AuthUserFile-Zeile einfügen',
		'EncryptPassword' => 'Passwort verschlüsseln',
		'EncryptSelectedPassword' => 'Das markierte Passwort verschlüsseln',
		'PleaseSelectPasswordToEncrypt' => 'Bitte das zu verschlüsselnde Passwort markieren!',
		'Keycode' => 'Tastencode',
		'InsertKeycode' => 'Tastencode einfügen',
		'PleasePressKey' => 'Bitte eine Taste drücken...',
		'ViewDifferences' => 'Unterschiede anzeigen',
		'Skip' => 'Springen',
		'PreviousDifference' => 'Vorheriger Unterschied (Strg+Hoch)',
		'NextDifference' => 'Nächster Unterschied (Strg+Runter)',
		'Compare' => 'Vergleichen',
		'CompareFiles' => 'Dateien vergleichen',
		'Editor' => 'Editor',
		'PleaseWait' => 'Bitte warten',
		'FilesAreIdentical' => 'Die Dateien sind identisch.',
		'Difference#Of#' => 'Unterschied %d von %d',
		'UnknownCommand' => 'Unbekanntes Kommando',
/*
		'' => '',
		'' => '',
		'' => '',
*/
		'null' => 'null'
	]
?>