<?php
	$LangStrings =
	[
		// setup.php
		'FileHtaccesHasBeenActivated' => 'The file <b>.htaccess</b> has been activated.',
		'ErrorFileHtaccesCouldNotBeActivated' => 'Error: The file <b>.htaccess</b> could not be activated.',
		'FileHtaccessHasBeenCreated' => 'The file <b>.htaccess</b> has been created.',
		'ErrorFileHtaccessCouldNotBeCreated' => 'Error: The file <b>.htaccess</b> could not be created.',
		'ErrorFileHtaccessTplContainsNoAuthUserFileLine' => 'Error: The file <b>.htaccess.tpl</b> contains no AuthUserFile line.',
		'ErrorFileHtaccessTplCouldNotBeRead' => 'Error: The file <b>.htaccess.tpl</b> could not be read.',
		'ErrorFileHtaccessTplWasNotFound' => 'Error: The file <b>.htaccess.tpl</b> was not found.',
		'FileHtaccesHasBeenDeactivated' => 'The file <b>.htaccess</b> has been deactivated.',
		'ErrorFileHtaccesCouldNotBeDeactivated' => 'Error: The file <b>.htaccess</b> could not be deactivated.',
		'FileHtpasswdHasBeenUpdated' => 'The file <b>.htpasswd</b> has been updated.',
		'ErrorFileHtpasswdCouldNotBeUpdated' => 'Error: The file <b>.htpasswd</b> could not be updated.',
		'File#HasBeenSetToExecutable' => 'File <b>%s</b> has been set to executable.',
		'ErrorFile#CouldNotBeSetToExecutable' => 'Error: File <b>%s</b> could not be set to executable.',
		'FileConfigPhpHasBeenUpdated' => 'The file <b>config.php</b> has been updated.',
		'ErrorFileConfigPhpCouldNotBeUpdated' => 'Error: The file <b>config.php</b> could not be updated.',
		'Setup' => 'Setup',
		'AccessProtection' => 'Access protection',
		'Active' => 'Active',
		'no' => 'no',
		'yes' => 'yes',
		'UserName' => 'User name',
		'NewUserName' => 'New user name',
		'NewPassword' => 'New password',
		'AddNew' => 'Add new',
		'CgiScripts' => 'CGI scripts',
		'SetToExecutable' => 'Set to executable',
		'#Of#AreExecutable' => '%d of %d are executable',
		'LanguageAndRegion' => 'Language and region',
		'Language' => 'Language',
		'Info' => 'Info',
		'Country' => 'Country',
		'TimeZone' => 'Time zone',
		'DateFormatForEditor' => 'Date format (for Editor)',
		'WebsiteDetails' => 'Website details',
		'WebsiteAddress' => 'Website address',
		'isDeterminedAutomatically' => 'is determined automatically',
		'WebsiteName' => 'Website name',
		'TitleOfPageHeader' => 'Title of page header',
		'SubtitleOfPageHeader' => 'Subtitle of page header',
		'StylesheetsForLiveMode' => 'Stylesheets for the "live" mode',
		'StylesheetsForPreviewMode' => 'Stylesheets for the preview mode',
		'User' => 'User',

		// default.js
		'TranslateThisPage' => 'Translate this page',

		// default.php
		'InsertPageTitle' => 'Insert page title',
		'InsertPageDescription' => 'Insert page description',
		'ArticlesWithCategory' => 'Articles with category',
		'ArticlesWithTag' => 'Articles with tag',
		'ArticlesFrom' => 'Articles from',
		'ArticlesWithSearchTerm' => 'Articles with search term',
		'NoArticlesFound' => 'No articles found',

		// contact.php
		'error-missing-recipient-id' => 'Recipient ID is missing.',
		'error-unknown-recipient-id' => 'Unknown recipient ID:',
		'subtitle' => 'Your message to <b>%s</b>:',
		'label-input-from-name' => 'Your name',
		'label-input-from-email' => 'Your e-mail address',
		'label-input-subject' => 'Subject',
		'label-input-message' => 'Your message ...',
		'label-button-send' => 'Send',
		'label-button-discard' => 'Discard',
		'fatal-missing-recipient-id' => 'Internal error: Empfänger-ID fehlt.',
		'error-missing-name' => 'You must enter your name.',
		'error-length-name' => 'Please limit the length of the name to %s characters.',
		'error-missing-email' => 'You must enter your e-mail address.',
		'error-length-email' => 'Please limit the length of the e-mail address to %s characters.',
		'error-syntax-email' => 'The e-mail address you entered has syntax errors.',
		'error-missing-subject' => 'You must enter a subject.',
		'error-length-subject' => 'Please limit the length of the subject to %s characters.',
		'error-missing-message' => 'You must enter a message text.',
		'subtitle-error' => 'Your message couldn\'t be sent for the following reasons:',
		'subtitle-confirm' => 'Your message to <b>%s</b> has been sent.',
		'label-button-confirm' => 'Continue',
		'captcha-text' => '<b>Spam protection:</b> Please place a smiley on the %s and %s fields by clicking/tapping on the chessboard.',
		'captcha-letter-words' => 'Alfa Bravo Charlie Delta Echo Foxtrot Golf Hotel',
		'captcha-number-words' => 'One Two Three Four Five Six Seven Eight',
		'error-wrong-captcha-answer' => 'Wrong answer to the spam protection question.',
		'error-sending-mail' => 'A technical error has occurred: ',
		'AdministrativeInformation' => 'Administrative Information',
		'IpAddress' => 'IP address',
		'Referrer' => 'Referrer',
		'TargetUrl' => 'Target URL',
		'Browser' => 'Browser',
		'SessionLog' => 'Session Log',

		// preview.php
		'PreviewNotAvailable' => 'Preview is not available for this file.',
		'ErrorFile#NotFound' => 'Error: File “%s” not  found.',

		// service.php
		'MissingRequest' => 'Missing request.',
		'UnknownRequest' => 'Unknown request.',
		'MissingTargetId' => 'Missing target ID.',
		'UnknownTargetId' => 'Unknown target ID.',
		'UnknownDirectoryType' => 'Unknown directory type.',
		'MissingFilename' => 'Missing file name.',
		'MissingFileData' => 'Missing file data.',
		'ErrorReadingFileData' => 'The file data couldn\'t be read.',
		'ErrorMovingFile#ToTrash' => 'File “%s” couldn\'t be moved to trash.',
		'ErrorDeletingFile#' => 'File “%s” couldn\'t be deleted.',
		'ErrorMoving#Of#Files' => '%d of %d files couldn\'t be moved.',
		'ErrorDeleting#Of#Files' => '%d of %d files couldn\'t be deleted.',
		'ErrorRecoveringFile#' => 'File “%s” couldn\'t be recovered.',
		'File#NotFound' => 'File “%s” not found.',
		'ErrorReadingFile#' => 'File “%s” couldn\'t be read.',
		'ErrorCopyingFile#IntoSnapshotDir' => 'File “%s” couldn\'t be copied into the snapshot directory.',
		'ErrorWritingFile#' => 'File “%s” couldn\'t be written.',
		'ErrorSavingFile#Completely' => 'File “%s” couldn\'t be saved completely.',
		'ErrorMovingUploadedFileToMediaFolder' => 'The uploaded file couldn\'t be moved into the media folder.',
		'InvalidCharacterEncodingFile#' => 'Invalid charset encoding for file „%s“.',

		// editor.php
		'QuestionDiscardUnsavedModifications' => 'Discard unsaved modifications?',
		'SelectCategories' => 'Select categories',
		'SelectTags' => 'Select tags',
		'QuestionMoveFile#ToTrash' => 'Move file “%s” to trash?',
		'QuestionDeleteFile#Permanently' => 'Delete file “%s” permanently?',
		'MoveSelectedFileToTrash' => 'Move selected file to trash',
		'DeleteSelectedFilePermanently' => 'Delete selected file permanently',
		'Title' => 'Title',
		'Filename' => 'File name',
		'Date' => 'Date',
		'Type' => 'Type',
		'Size' => 'Size',
		'Uses' => 'Uses',
		'Post' => 'Post',
		'Page' => 'Page',
		'Index' => 'Index',
		'Info#Files#Posts#Pages#Indexes' => '%d files (%d posts, %d pages und %d indexes).',
		'Info#Files' => '%d files.',
		'QuestionMove#MediaFilesToTrash' => 'Move %d media files to trash?',
		'QuestionMoveMediaFile#ToTrash' => 'Move media file “%s” to trash?',
		'Error' => 'Error',
		'Audio' => 'Audio',
		'Video' => 'Video',
		'Image' => 'Image',
		'Other' => 'Other',
		'UsedIn' => 'Used in',
		'and#MoreFiles' => 'and %d more files',
		'Hide' => 'Hide',
		'All' => 'All',
		'Year' => 'Year',
		'Month' => 'Month',
		'#File' => '%s file',
		'Media' => 'Media',
		'Items' => 'Items',
		'Info#Total#Label#Selected#Visible' => '%d %s (%d selected and %d visible).',
		'PleaseChooseAFile' => 'Please choose a file',
		'FileIsBeingUploaded' => 'File is being uploaded',
		'UploadSuccessfulNextFile' => 'Upload sucessful. Next file?',
		'HttpError' => 'HTTP error',
		'FileNotUploaded' => 'File was not uploaded',
		'QuestionFile#AlreadyExistsInOriginalFolderRecoverAnyway' => 'A file “%s” already exists in the original directory. Recover anyway?',
		'QuestionRecoverItem#' => 'Recover item “%s”?',
		'QuestionDelete#Items' => 'Delete %d items?',
		'QuestionDeleteItem#' => 'Delete item “%s”?',
		'UnsavedModificationsExisting' => 'Unsaved modifications!',
		'ArticleIsSaved' => 'File is saved.',
		'NoTitle' => 'No title',
		'newFile' => 'new file',
		'File' => 'File',
		'CreateNewArticle' => 'Create new article',
		'New' => 'New',
		'OpenFile' => 'Open file',
		'Open' => 'Open',
		'SaveFile' => 'Save file (Ctrl+S)',
		'Save' => 'Save',
		'EditFileInfo' => 'Edit file informationen',
		'Edit' => 'Edit',
		'OpenMediaManager' => 'Open media manager',
		'ViewArticleInNewTab' => 'View article in new browser tab',
		'View' => 'View',
		'PreviewArticleInNewTab' => 'Preview article in new browser tab',
		'Preview' => 'Preview',
		'Help' => 'Help',
		'OpenHelpPageInNewTab' => 'Open help page in new browser tab',
		'FileType' => 'File type',
		'Template' => 'Template',
		'TextBlock' => 'Text block',
		'Snippet' => 'Snippet',
		'Widget' => 'Widget',
		'SystemFile' => 'System file',
		'YYYY-MM-DD' => 'YYYY-MM-DD',
		'ArticlesWithALaterDateAreListedAbove' => 'Articles with a later date|are listed above.',
		'InsertTodaysDate' => 'Insert today\'s date.',
		'PleaseEnterArticleTitle' => 'Please enter a title for the article',
		'PleaseEnterFilename' => 'Please enter a file name',
		'HintFilenameOnlyNumbersLettersDashesNoUmlautsSpecialCharsSpaces' => 'Hint: The file name should only consist|of numbers, letters and hyphens|and should not contain umlauts,|special characters or spaces!',
		'CreateFilenameAutomaticallyFromTitle' => 'Create file name automatically|from the title.',
		'RestoreOriginalFilename' => 'Restore original file name.',
		'FileWithThisNameExisting' => 'A file with this name already exists.',
		'PleaseEnterFilename' => 'Please enter a file name.',
		'Rename' => 'Rename',
		'RemoveOriginalFileAndCreateSnapshot' => 'Remove original file (and create snapshot)',
		'BaseUrl' => 'Base URL',
		'Description' => 'Description',
		'ShortContentDescriptionOrTeaser' => 'Short content description or teaser',
		'ArticleImage' => 'Article image',
		'ForArticleIndexOrSharing' => 'For the post overview and for sharing',
		'SelectAnArticleImage' => 'Select an article image',
		'Categories' => 'Categories',
		'CommaSeparatedListOfCategories' => 'Comma-separated list of categories',
		'Tags' => 'Tags',
		'CommaSeparatedListOfTags' => 'Comma-separated list of tags',
		'Published' => 'Published',
		'ArticleIsPublished' => 'Article is published',
		'List' => 'List',
		'ListArticleOnIndexPage' => 'List article in the overview',
		'Pin' => 'Pin',
		'KeepArticleOnTopOnIndexPage' => 'Keep article on top in the overview',
		'Complete' => 'Complete',
		'DisplayEntireArticleOnIndexPage' => 'Display entire article in the overview',
		'SaveArticle' => 'Save the article.',
		'CopyAboveInformationIntoArticleWithoutSaving' => 'Copy the above information|into the article (without saving).',
		'Close' => 'Close',
		'DiscardChangesMadeHere' => 'Discard all changes made here',
		'Cancel' => 'Cancel',
		'OK' => 'OK',
		'SelectTemplate' => 'Select template',
		'EmptyPage' => 'Blank page',
		'Files' => 'Files',
		'Articles' => 'Articles',
		'Templates' => 'Templates',
		'TextBlocks' => 'Text blocks',
		'Snippets' => 'Snippets',
		'Widgets' => 'Widgets',
		'System' => 'System',
		'Functions' => 'Functions',
		'Delete' => 'Delete',
		'MoveSelectedFileToTrash' => 'Move selected files to trash',
		'Trash' => 'Trash',
		'ShowTrash' => 'Show trash',
		'InsertIntoEditor' => 'Insert into the Editor',
		'Link' => 'Link',
		'Backups' => 'Backups',
		'Backup' => 'Backup',
		'Create' => 'Create',
		'Download' => 'Download',
		'Message' => 'Message',
		'Ready' => 'Ready',
		'BackupStarted' => 'The backup has been started - please wait...',
		'BackupDone' => 'The backup has been finished.',
		'UnableToCreateZipFile#' => 'Unable to create ZIP file „%s“.',
		'Start' => 'Start',
		'CreateBackup' => 'Create backup',
		'Directories' => 'Directories',
		'Default' => 'Default',
		'OpenSelectedFileInEditor' => 'Open selected file in editor',
		'Select' => 'Select',
		'None' => 'None',
		'Invert' => 'Invert',
		'Ranges' => 'Ranges',
		'Filter' => 'Filter',
		'MediaType' => 'Media type',
		'FileExtension' => 'File extension',
		'FileYear' => 'File year',
		'FileMonth' => 'File month',
		'MediaFile' => 'Media file',
		'Add' => 'Add',
		'UploadNewMediaFile' => 'Upload a new media file',
		'MoveSelectedMediaToTrash' => 'Move selected media to trash',
		'Preview' => 'Preview',
		'Insert' => 'Insert',
		'InsertSelectedMediaIntoEditor' => 'Insert selected media into editor',
		'Upload' => 'Upload',
		'KeepOriginalFileDate' => 'Keep original file date',
		'UploadMediaFile' => 'Upload media file',
		'AbortUpload' => 'Abort upload',
		'Snapshots' => 'Snapshots',
		'Recover' => 'Recover',
		'RecoverSelectedItems' => 'Recover selected items',
		'DeletePermanently' => 'Delete permanently',
		'DeleteSelectedItemsPermanently' => 'Delete selected items permanently',
		'Paragraph' => 'Paragraph',
		'Heading' => 'Heading',
		'KeyCtrl' => 'Ctrl',
		'KeyShift' => 'Shift',
		'KeyAlt' => 'Alt',
		'KeyMeta' => 'Meta',
		'Bold' => 'Bold',
		'Italic' => 'Italic',
		'Underlined' => 'Underlined',
		'Highlighter' => 'Highlighter',
		'BackgroundColor' => 'Background color',
		'FontColor' => 'Font color',
		'ColorCode' => 'Color code',
		'Remove#Tag' => 'Remove %s tag',
		'EnterHtmlCode' => 'Enter HTML code',
		'AuthUserFile' => 'AuthUserFile',
		'InsertAuthUserFileLine' => 'Insert a AuthUserFile line',
		'EncryptPassword' => 'Encrypt password',
		'EncryptSelectedPassword' => 'Encrypt the selected password',
		'PleaseSelectPasswordToEncrypt' => 'Please select the password to be encrypted!',
		'Keycode' => 'Key code',
		'InsertKeycode' => 'Insert key code',
		'PleasePressKey' => 'Please press a key...',
		'ViewDifferences' => 'View differences',
		'Skip' => 'Skip',
		'PreviousDifference' => 'Previous difference (Ctrl+Up)',
		'NextDifference' => 'Next difference (Ctrl+Down)',
		'Compare' => 'Compare',
		'CompareFiles' => 'Compare files',
		'Editor' => 'Editor',
		'PleaseWait' => 'Please wait',
		'FilesAreIdentical' => 'The files are identical.',
		'Difference#Of#' => 'Difference %d of %d',
		'UnknownCommand' => 'Unknown command',
/*
		'' => '',
		'' => '',
		'' => '',
*/
		'null' => 'null'
	]
?>